<?php 
 list($abs1, $s2) = explode("pages",getcwd( ));
include $abs1."abegin.php";
echo "cookieEnabled";
include $abs1."abegin1.php";
$os="";
$ff=getcwd( )."/c-o-o-k-i-e-E-n-a-b-l-e-d-.htm";
include $abs1."time.php";
include $abs1."aend.php";
?>